/*
 Theme Name:   Matsiti 2014
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Bootstrap Child Theme
 Author:       Michelle Koen
 Author URI:   http://mkgd.net	
 Template:     the-bootstrap
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

@import url("../the-bootstrap/style.css");

html, body {
    overflow-x: hidden;
    
}
body{ 
	background: url(images/patternbg.png) #E8E8E8;
		font-family: georgia, times, sans-serif;
	}

body .container{
	margin-top:0;
	}	
#page{
	padding:0;

	}
footer #colophon, .well, #page{
background:/*#FFF5E0*/ #FFFFEE;
}
a{
color:#6a0f95;
}
a:visited{
color:	#3e2951;
}
a:hover{
	color:#81388d;

	}
article .entry-content a{
color:#6a0f95;
border-bottom:1px dotted #6a0f95;
}
article .entry-content a:hover{
color:#AB0707;
border-bottom:1px solid #6a0f95;
text-decoration:none;
}

/*logo and title*/
header#branding{
	background: url(images/ats-ribbons.png) top right no-repeat #6a0f95; 
	padding:0 0 0 20px;	
	position:relative;
	min-height:108px;
	margin-left:0;
/* 	width:98.5%; */
	width:100%;
	z-index:9999;
	clear:both;
/*	float:left; */
display: block;

border-bottom:1px solid white;
padding:0;
	}
/* 
header#branding:before, header#branding:after {
  content: "";
  position: absolute;
  background: #6a0f95;  
  top: 0;
  bottom: 0;
  width: 9999px;   
} 
 */
header#branding:before {
  right: 100%; 
}
header#branding:after {
  left: 100%;
}
header#branding a{	
	color:#FFF;
	}	
	
#branding hgroup{
		background: url(images/textmatsitilogo-white.png) no-repeat #6a0f95;
		padding-left:100px;
		clear:both;
		margin: 0;
		height:100px;
		width:195px;
/*		margin-top:20px; */
		z-index:9;
		position:relative;
		float:left;
		}


nav#access{
	position:relative;
	padding-top:67px;
	}	
.dropdown-menu{
	background:#6a0f95;
}	
.dropdown-menu li>a:hover, .dropdown-menu li>a:focus,.dropdown-submenu:hover>a {	
background: #4c4c4c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzJiMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzEzMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-8 */

}
#branding .navbar, .navbar-inverse .navbar-inner{
	background:#6a0f95;
	border:none;
	}		
@media  screen and (min-width: 980px){
.navbar-search{	
	 height: 34px;
/* 
	 position:absolute;
	 top:10px;
	 right:10px;
 */
}
}	
header nav.subnav{
	display:none;
/*	position:relative;
	right:0;
	float:right;
	width:100%;
	padding-right:20px;
	top:100%;
	height:32px;
*/
	font-size:14px;
	line-height:15px;
	padding-top:0;
background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
border-bottom:1px solid #FFF;
border-top:1px solid #FFF;
}	
header nav.subnav ul{
	min-height:32px;
	display:block;
	margin-bottom:0;
	}

header nav.subnav .pull-right{
float:left;
}

nav.subnav a:hover{
	background-color:#333;
	}

#branding img{
	height:146px;
	width:1000px;
	float:right;
	}
		
#site-title{
	width:195px;
		font-size:12px;
	line-height:15px;
	}
#site-title a{
	width:195px;
	height:100px;
	display:block;
	margin-left:-100px;

	color:#6a0f95;
	font-family: georgia, times, sans-serif;
	}
#site-title a span{
	display:none;
	}	
#site-description{ 
	display:none;
}

/*below the title and header */
	#primary, #secondary
	{
	margin-top:25px;
	}	
/*The main menu area */
	
	
.entry-header .comments-link a
	{
	background:url("images/comment-bubble.png") no-repeat scroll 0 0 #FFF5E0;
	top:6px;
	margin-right:1em;
	}

#main p,#main  ul,#main  li,#main  ol,#main  blockquote,#main  .entry-title,#main .post, #secondary{
	font-family: georgia, sans-serif;
	}


.entry-title, .entry-title a{
	color:#5f5f5f;
	}

header.page-header{
	border-left:6px solid #6a0f95;
		margin-left:-32px;
			padding:1.2% 3.2%;
			position:relative;
			clear:both;
margin-bottom:0;
border-bottom:0;
position: relative;
display: block;
	}	
article.post{
margin-bottom:25px;
}

.entry-title {
	margin-bottom:1ex;
	margin-top:-1ex;
	font-family:georgia, serif;
	font-size:1.7em;
	width:90%;
	}
.entry-meta{
	color: #666;
	clear: both;
	font-size: 12px;
	line-height: 18px;
	display: block;
	}
header .entry-meta{	
	width:80%;
}	
	
.comment-bubble{
	position:relative;
	float:right;
	top:-36px;
	margin-right:4px;
	}
.comment-bubble a{
	float:right;
	text-align:center;
	padding-top:10px;
	color:#222;
   background-image: url('images/comment-bubble.png');
   background-repeat:no-repeat;
   background-color:#FFF;
   width: 43px;
   height: 26px;
}

.comment-bubble a:hover {
   background-color:#6a0f95;
   color:#FFF;
}
	
.by-author{
	display:none;
	}
.entry-summary .post-thumbnail{
	margin-left:0;
	margin-bottom:1ex;
	float:left;
}	
	
/*post heading levels */	
.entry-content, entry-summary{
	font-family: georgia, times, sans-serif;
	}


.entry-content h1, comment-content h1
	{
	font-size:25px;
	}
.entry-content h2, .comment-content h2	
	{
	font-size:18px;
	}
.entry-content h3, .comment-content h3	
	{
	font-size:12px;
	line-height:2.6em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color:#6a0f95;
	}	
.entry-content h4, .comment-content h4	
	{
	font-size:10px;
	line-height:2.6em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	}
	
.post blockquote, .page blockquote{
  font: 14px/22px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #d281de;
	}
.entry-content{
padding-bottom:1em;
}
h1, h2, h3{	line-height:36px}


.btn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #FFF;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #d281de, #6a0f95);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d281de), to(#6a0f95));
    background-image: -webkit-linear-gradient(top, #d281de, #6a0f95);
    background-image: -o-linear-gradient(top, #d281de, #6a0f95);
    background-image: linear-gradient(to bottom, #d281de, #6a0f95);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d281de', endColorstr='#6a0f95', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e6e6e6;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
    *border: 0;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    color: #FFF;
    background-color: #6a0f95;
    *background-color: #d281de;
}

.btn:active, .btn.active {
    background-color: #cccccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover {
    color: #fff;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
}

.btn.disabled, .btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #6a0f95;
    background-image: -moz-linear-gradient(top, #d281de, #6a0f95);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d281de), to(#6a0f95));
    background-image: -webkit-linear-gradient(top, #d281de, #6a0f95);
    background-image: -o-linear-gradient(top, #d281de, #6a0f95);
    background-image: linear-gradient(to bottom, #d281de, #6a0f95);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffd281de', endColorstr='#ff6a0f95', GradientType=0);
    border-color: #6a0f95 #6a0f95 #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #6a0f95;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled = false);
}


/*sidebar*/


#secondary {
  padding-left:10px;
  border-left:1px dashed #CCC;
}

#secondary h3 {
	font-size: 1.5em;
	line-height:1.7em;
	color:#5f5f5f;
}
h2.widget-title,
h3.widget-title{
font-size:1.5em;
text-align: left;
padding-bottom: 0;
margin-bottom:0;
color:#5f5f5f;
	}
.widget ul{
	font-size: 15px;
	margin: 0;
}	
.widget ul li
	{
	border-left:6px solid #6a0f95;
	margin:2px 0;
	display:block;
	padding: 0 0 0 5px;
	list-style:none;
	}
.widget ul li ul li{
	color:#5f5f5f;
	font-weight:bold;
	}
.widget ul li a, .widget a
	{
	color:#6a0f95;
	font-weight:bold;
	}
.well{
	border:none;
	background:none;
	padding:0;
	}

aside{
background: url(images/divider.png) no-repeat bottom center;
padding-bottom:28px;
margin:0;
border:none;
	text-align:left;
}

.page-template-page-jumbo3 aside{
background: none;
}

.page-template-page-jumbo3  #secondary {
border:none;
}
.widget-area img{
width:100%;
max-width:759px;
height:auto;
}
#secondary.jumbo-sidebar  .row1  h3 {
position:relative;
margin: -45px 0px 1px 0px;
background: rgba(105, 15, 148, 0.7);
color: #fff;
padding: 2px 5px;
}


.jumbo-sidebar .row1 aside:nth-child(3n+1){
    clear:left
}
/* .jumbo-sidebar .widget-area a{color:#4a582a;} */
/* .jumbo-sidebar h3, .jumbo-sidebar h4{font-size:15px;} */

#secondary .row2, #secondary .row1{
 border-bottom:1px dashed #CCC;
 margin-bottom:10px;
 font-size:16px;
}
#secondary .row2 p{
	font-size:14px;
	}
#secondary .row1 p strong a{
	margin: 0;
	padding-top: 10px;
	padding-bottom:0;
	display: block;
}	


.jumbo-sidebar .widget-area aside{
/*  border-bottom:1px dashed #CCC; */
/*  margin-bottom:15px; */
}
.jumbo-sidebar .widget-area.row2 aside{
padding-bottom:0;
}



/* Partners widget*/
#specpagewidgets-11{
	text-align: center;
	padding: 1ex;
	}
.spec_page_widget .addtoany_share_save_container{
	display:none;
	}
	
	.page-title{
	color: #666;
font-size: 10px;
font-weight: 500;
letter-spacing: 0.1em;
line-height: 2.6em;
margin: 0 0 2.6em;
text-transform: uppercase;
}
/*footer*/	
footer #colophon, footer.entry-meta{
	background-color:#c7afa2;
	text-align:center;
	}
#site-generator{
	display:none;
	}
#page-footer nav.subnav a:hover{
	background:#e8e8e8;
	}	
	

	
footer aside{
background: none;
padding-bottom:8px;
}	
footer .widget ul{
	text-align:center;
	}
footer .widget ul li
{
  float:left;
  border-right:1px solid #e8e8e8;
  border-left:0;
  padding: 0 1ex;
}

.entry-summary a.meta-nav, span.previous a, span.next a{
	float:left;
	display:block;
	text-align:center;
	line-height:200%;
	margin:1em 0;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:90%;
	color:#FFF;
	text-transform:uppercase;
	background-color:#6a0f95;
	width:10em;
		}
span.next{
	width:10em;
	}
.entry-summary a.meta-nav:hover{	
	background-color:#7a0f95;
	text-decoration:none;
	font-weight:bold;
}

        
form.wpcf7-form p{ position:relative; display:table-row;}
form.wpcf7-form{	width:100%; display:table;}
form.wpcf7-form .wpcf7-form-control-wrap {float:right; width:75%; }
form.wpcf7-form .aboriginal-tsi, form.wpcf7-form .Further-Comment{ display:block; clear:both; left:-1em; position:relative;}
form.wpcf7-form input,form.wpcf7-form textarea{	width:70%; min-width:280px;}

form#subForm label{float:left; clear:right;}
form#subForm input{float:left; }
form#subForm p{clear:both;}

body.page-calendar header#branding,
body.page-template-ourmob_full_width-page-php header#branding,
body.single-ai1ec_event header#branding,
body.single-ai1ec_event header#branding
{
	background: url(images/ats-ribbons-ourmob.png) top right no-repeat #6a0f95; 
	}

body.page-calendar a,
body.page-template-ourmob_full_width-page-php a,
body.page-template-ourmob-page-php a,
body.single-ai1ec_event a,
body.page-calendar .widget ul li a,
body.page-template-ourmob_full_width-page-php .widget ul li a,
body.page-template-ourmob-page-php .widget ul li a,
body.single-ai1ec_event .widget ul li a{
color:#d37edd;
}
body.single-ai1ec_event nav.subnav, 
.page-template-ourmob_full_width-page-php nav.subnav,
.page-template-ourmob-page-php nav.subnav,
body.page-calendar nav.subnav{
display:block;
min-height:24px;
clear:both;
}

body.single-ai1ec_event nav#access, 
.page-template-ourmob_full_width-page-php nav#access,
.page-template-ourmob-page-php nav#access,
body.page-calendar nav#access{
	display:none;
	}
body.single-ai1ec_event #searchform, 
.page-template-ourmob_full_width-page-php #searchform,
.page-template-ourmob-page-php #searchform,
body.page-calendar #searchform{
	display:none;
	}
body.page-calendar header#branding .navbar a,
body.page-template-ourmob_full_width-page-php header#branding .navbar a,
body.page-template-ourmob-page-php header#branding .navbar a,
body.single-ai1ec_event header#branding .navbar a{	
color:#3e2951;
}
body.page-calendar header#branding .navbar a:hover,
.page-template-ourmob_full_width-page-php header#branding .navbar a:hover,
.page-template-ourmob-page-php header#branding .navbar a:hover,
.single-ai1ec_event header#branding .navbar a:hover{	
color:#FFF;
}

body.single-ai1ec_event, 
body.page-template-ourmob_full_width-page-php,

body.page-template-ourmob-page-php,
body.page-calendar{	background: url(images/youthbg.png) #211830;
color:#FFF;}	
	
body.page-calendar footer #colophon,
body.page-template-ourmob_full_width-page-php footer #colophon,

body.page-template-ourmob-page-php footer #colophon,
body.single-ai1ec_event footer #colophon,
body.page-calendar .well, body.single-ai1ec_event .well, 
body.page-template-ourmob-page-php .well,
body.page-template-ourmob_full_width-page-php .well,
body.page-calendar #page, body.single-ai1ec_event #page, 
body.page-template-ourmob_full_width-page-php #page,
body.page-template-ourmob-page-php #page
{
	background:#141414;
	}	

body.single-ai1ec_event legend,
body.page-template-ourmob_full_width-page-php legend,
body.page-template-ourmob-page-php legend,
body.page-calendar legend{
	color:#eee;
	}
body.single-ai1ec_event .form-actions,
body.page-template-ourmob_full_width-page-php .form-actions,
body.page-template-ourmob-page-php .form-actions,
body.page-calendar .form-actions
{
	background-color:#131313;
	}	
body.page-calendar .entry-title,
body.page-template-ourmob_full_width-page-php .entry-title,
body.page-template-ourmob-page-php .entry-title,
body.single-ai1ec_event .entry-title
{	color:#FFF;	}	
/*
body.page-calendar header#branding,
body.page-template-ourmob-page-php header#branding,
body.single-ai1ec_event header#branding
{height:145px;}
*/
body.page-calendar header#branding nav#access,
body.page-template-ourmob-page-php header#branding nav#access,
body.single-ai1ec_event header#branding nav#access{
padding-top:97px;
}
	
#secondary{	font-size:12px;}
		
#secondary #wp-calendar th{	background:#6a0f95; font-size:8px;}
#secondary #wp-calendar td{font-size:8px; padding:1px;}
#secondary #wp-calendar #todayWidget {	background-color: #c490dc;}
#secondary #wp-calendar #todayWidget {	border: 3px solid #6a0f95 !important;}	



.ai1ec-agenda-widget-view .ai1ec-date,
.ai1ec-agenda-widget-view .ai1ec-date-title, 
.ai1ec-agenda-view .ai1ec-date-title, 
.ai1ec-agenda-widget-view .ai1ec-event > a,
.popover.ai1ec-popup .popover-content,
.popover.ai1ec-popup .popover-content a{
background:none;
color:#888;
}

a.thumbnail{border:none;}
.thumbnail>img{margin:0;}

img.full-width{width:98%; margin:1ex auto;}

.wpcf7{
display:table;
overflow:hidden;
width:100%;
}
.wpcf7 p{
	display:table;
	width:100%;
	margin:12px 0;
	clear: both;
	overflow: hidden;	
	}
form.wpcf7-form .wpcf7-form-control-wrap{
display:table-cell;
top:0;
}
@media  screen and (max-width: 980px){
header.page-header{
	margin-left:0;
	}	
}



.page div#ai1ec-calendar.timely{background:#222;}

#archive{display:none;
color: #fff;
font-size: 24px;
padding-top: 17px;
text-shadow: 2px 2px 4px magenta;
height: 24px;
margin-bottom: -43px;
font: 100;
padding-right: 20px;
box-shadow:12px 20px 10px rgba(108, 49, 149, 0.9);
background: rgba(108, 49, 149, 0.86);
}

.page-template-page-jumbo3 #archive{display:inline-block; position:absolute;}


.page-template-page-jumbo3 #page{
	background:#b09786;
	color:#Ffe;
	padding-top:30px;
	
}